---
section: cli-commands 
title: npm-stop
description: Stop a package
---

# npm-stop(1)

## Stop a package

### Synopsis

```bash
npm stop [-- <args>]
```

### Description

This runs a package's "stop" script, if one was provided.

### See Also

* [npm run-script](/cli-commands/npm-run-script)
* [npm scripts](/using-npm/scripts)
* [npm test](/cli-commands/npm-test)
* [npm start](/cli-commands/npm-start)
* [npm restart](/cli-commands/npm-restart)
